body{background:url(../images/bg1.png) center bottom repeat-x #F7F5E7;}
.footer{padding:40px 0;}
.bigPic{height:555px;}
.bigPic .bd ul li{width:100%;height:555px;}
.list_main{position:relative;min-height:900px;height: auto;overflow: hidden;}
.list_main_nav{width:290px;text-align:center;background:#fff;position:absolute;left:10px;top:50px;box-shadow:0px 0px 10px 5px #E7DFC8;}
.list_main_nav ul li{height: 110px;line-height:110px;border-bottom: 1px dashed #D8D8D8;font-size: 20px; cursor: pointer;color: #A6A6A6;}
.list_main_nav ul li a{color: #A6A6A6;}
.list_main_nav ul li:last-child{border-bottom:0;}
.list_main_nav ul li.on,.list_main_nav ul li:hover{background:url(../images/icon_list_nav.png) 50px center no-repeat #B40A1F;border-bottom: 1px solid #FFF;color:#FDDB86;}
.list_main_nav ul li.on a,.list_main_nav ul li:hover a{color: #FDDB86;font-weight:900;}
.list_main_content{margin-left: 350px;margin-top: 50px;min-height:800px;height:auto;}

.list_cyjj{background: url(../images/tit_cyjj.png) center top no-repeat;padding-top: 150px;font-size: 18px;}
.list_cyjj p{text-indent: 2em;line-height: 40px;margin-bottom: 10px;color: #6D6D6D;}

/*产品特色*/
.list_cpts{background: url(../images/tit_cpts.png) center top no-repeat;padding-top: 150px;font-size: 18px;}
.list_cpts p{text-indent: 2em;line-height: 40px;margin-bottom: 10px;color: #6D6D6D;}
.list_cpts p>img{max-width:80%;margin: 30px auto;display:block;}
/*.list_cpts img{display:block;float: left;margin-right: 45px;}*/
.list_cpts .tit{background: url(../images/list_cyts_tit.png) center top no-repeat;width: 180px;height: 45px;text-align: center;line-height: 45px;font-size: 22px;font-weight: 700;color: #B2762B;background-size: cover;}
.list_cpts ul li:last-child{border: none;}
.list_cpts ul li .tit{margin-bottom: 10px;}
.list_cpts ul li.line{border-bottom: 1px dashed #CA9C59;margin: 55px 0;}
.list_cpts ul li p{line-height: 35px;font-size: 20px;}
.list_cpts ul li p a{color: #CA9C59;}

/*品种类型*/
.list_pzlx{background:url(../images/tit_pzlx.png) center top no-repeat;padding-top:120px;font-size:18px;}
.list_pzlx .tit{background:url(../images/list_pzlx_tit.png) center top no-repeat #C3904E;width:430px;height:75px;text-align:center;line-height:75px;color:#fff;font-size:20px;}
.list_pzlx ul li{float:left;border:1px solid #CDA060;border-radius:10px;overflow:hidden;margin:29px;padding-bottom:15px;height:295px; cursor:pointer;}
.list_pzlx ul li span{display: block;width: 100%;height: 60px;line-height: 60px;text-align: center;}
.list_pzlx ul li p{text-align: center;line-height: 40px;}
.list_pzlx ul li p i{background: url(../images/icon_wjx.png) left center no-repeat;padding-left: 30px;background-size: 70% auto;}
.list_pzlx ul li:nth-child(3) p{display: inline-block;width: 50%;float: left;}

/*酒企酒坊*/
.list_jgjq{background: url(../images/tit_jqjf.png) center top no-repeat;padding-top: 150px;font-size: 18px;margin-bottom: 50px;}
.list_jgjq .hd{height:50px; line-height:50px;}
.list_jgjq .hd ul{height:50px; width: 500px;margin: 0 auto;}
.list_jgjq .hd ul li{float:left; cursor:pointer;background:url(../images/icon_jqjf.png) center center no-repeat;width:210px;height: 50px;text-align:center;margin: 0 20px;color:#CDA060;font-size:20px;}
.list_jgjq .hd ul li.on{height:50px;background: url(../images/icon_jqjf_on.png) center center no-repeat;color:#fff;}
.list_jgjq .bd ul{padding:15px;zoom:1;}
.list_jgjq .bd li{line-height:45px;padding:35px 0;border-bottom: 1px dashed #E1E0DA;}
.list_jgjq .bd li:last-child{border:none;}
.list_jgjq .bd li .imgbox{width:325px;height:220px;border:1px solid #CDA060;float:left;margin-right:35px;}
.list_jgjq .bd li .imgbox img{width:100%;height:100%;}
.list_jgjq .bd li h3{font-size:22px;line-height:55px;}
.list_jgjq .bd li p{color:#7F7F7F;}
.list_jgjq .bd li span{float:right;background:url(../images/icon_more.png) center center no-repeat;width:82px;height:35px;margin-top:30px;}

/*专家库*/
.list_hjzjk_kyjg{background: url(../images/tit_kyjg.png) center top no-repeat;padding-top: 150px;font-size: 18px;text-align: center;}
.list_hjzjk_zjxz{background: url(../images/tit_zjxz.png) center top no-repeat;padding-top: 150px;font-size: 18px;}
.list_hjzjk_list ul li{float: left;width: 185px;height:400px;margin: 25px 20px;background: linear-gradient(to bottom, rgba(255,255,255,0) 40%, rgba(197,145,72,1) 100%);padding:0 10px;}
.list_hjzjk_list ul li .imgbox{width:185px;height:290px;margin:0 auto;overflow:hidden;border-top-left-radius:50px;border-bottom-right-radius:50px;}
.list_hjzjk_list ul li .imgbox img{width:100%;height:100%;}
.list_hjzjk_list ul li h3{font-size:22px;line-height:40px;color:#fff;}
.list_hjzjk_list ul li p{color:#fff;line-height: 30px;}
.list_hjzjk_pjs{background: url(../images/tit_pjs.png) center top no-repeat;padding-top: 150px;font-size: 18px;}
.list_hjzjk_njs{background: url(../images/tit_njs.png) center top no-repeat;padding-top: 150px;font-size: 18px;margin-bottom: 100px;}

.list_hjzjk_kyjg li{width:33.33%;float:left;text-align:center;line-height:50px;}
.list_hjzjk_kyjg li:nth-child(4){width:50%;text-align:center;}
.list_hjzjk_kyjg li:nth-child(5){width:50%;text-align:left;}

/*品牌荣誉*/
.list_ppry{background: url(../images/tit_ppry.png) center top no-repeat;padding-top: 150px;font-size: 18px;text-align: center;padding-bottom: 50px;}
.list_ppry_ry{float: left;margin-right: 35px;}
.list_ppry_ry ul li{margin-bottom: 30px;width: 230px;height: 175px;}
.list_ppry_ry ul li img{width: 100%;height: 100%;}
.history{background:url(../images/icon_line.png) repeat-y 120px 10px;overflow:hidden;position:relative}
.history-date{overflow:hidden;position:relative}
.history-date ul li{background:url(../images/icon_line2.png) no-repeat 112px 5px;padding-bottom:50px;zoom:1}
.history-date ul li.last{padding-bottom:0}
.history-date ul li:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.history-date ul li h3{float:left;width:100px;text-align:right;padding-right:19px;color:#C59148;font-size: 20px;}
.history-date ul li h3 span{display:block;color:#d0d0d0;font-size:12px}
.history-date ul li dl{float:left;padding-left:41px;width: 545px;}
.history-date ul li dl dt{color:#5E5E5E ;font-size: 20px;white-space: pre-line;text-align: left;}

@media screen and (max-width: 1024px) {
    .bigPic {height: auto;}
    .bigPic .bd ul li{width: 100vw;height: auto;}
    .list_main_nav{display: none;}
    .list_main_content{margin: 50px 0 0 0;box-sizing: border-box;padding:150px 20px 0 20px;}
    .list_cpts>img{display: none;}
    .list_pzlx ul li{width: 100%;margin: 0; margin-bottom: 20px;}
    .list_jgjq .hd ul{width: 100%;}
    .list_jgjq .hd ul li{width: 45%;margin: 0 2.5%;background-size: 100% auto;}
    .list_jgjq .hd ul li.on{background-size: 100% auto;}
    .list_hjzjk{padding-top: 0;}
    .list_hjzjk_kyjg img{width: 100%;}
    .list_hjzjk_list ul li{width: 48%;margin: 1%;box-sizing: border-box;}
    .list_hjzjk_list ul li .imgbox{width: 100%;}
    .list_ppry_ry{float: inherit;height: auto;overflow: hidden;margin-right: 0}
    .list_ppry_ry ul li{float: left;width: 48%;margin:10px 1% ;height: auto;overflow: hidden;}
    .history-date ul li dl{width: calc(100% - 150px);padding-left: 150px;margin-top: -26px;}
}